﻿#subpage-header{background:transparent url(http://nxcache.nexon.net/combatarms/titles/subtit_clans_rankings.jpg) top left no-repeat;width:620px;/*height:128px;*/height:40px;text-indent:-9999px;margin:10px}
.tit{clear:both;margin:40px 0 20px}
.ranks .article{background:#000 url(http://nxcache.nexon.net/combatarms/fieldguide/bg_ranks.gif) no-repeat left bottom!important;padding-bottom:66px!important}
.ranks dt{height:13px;margin:29px 0 9px}
.ranks2{margin-top:20px}
.ranks2 dt{float:left;background:#252525;width:30px;height:30px;margin:0 15px 0 0;padding:10px 0 0 10px}
.ranks2 dd{float:left;width:490px;margin-top:6px}
.txt_ranks{padding:49px 0 2px}
.blist td a{color:#E9E9E9}
.blist th{background:url(http://nxcache.nexon.net/combatarms/common/th_blist.gif) no-repeat right top;color:#80F790}
.blist th.last{background:url(http://nxcache.nexon.net/combatarms/common/th_blist_r.gif) no-repeat right top}
.blist tr.bgnone{background:none}
.blist tr{background:url(http://nxcache.nexon.net/combatarms/common/lx_dot.gif) repeat-x left bottom;color:#CCC}
.blist td{text-align:center;padding:6px 3px;}
.ranks .game{color:#0cf}
.ranks .gear{color:#f60}
.ranks .mod{color:red}
.ranks .weapon{color:#9d009d}
.rankings01 dt{color:#FFF;font-size:14px;font-weight:700}
.rankings01 table{width:267px;border-bottom:2px solid #9ADDA3;margin-top:10px;font-size:11px}
.rankings01 th{background:#292D29 url(http://nxcache.nexon.net/combatarmsimg/community/th_rankings01.gif) no-repeat right top;color:#80F790;border-bottom:1px solid #9ADDA3;text-align:center;padding:10px 0 3px}
.rankings01 th.last{background:#292D29 url(http://nxcache.nexon.net/combatarms/community/th_rankings01_r.gif) no-repeat right top}
.rankings02 dt{color:#FFF;font-size:15px;font-weight:700}
.rankings02 table{width:267px;border-bottom:2px solid #358290;margin-top:10px;font-size:11px}
.rankings02 th{background:#292D29 url(http://nxcache.nexon.net/combatarms/community/th_rankings02.gif) no-repeat right top;color:#80D1F7;border-bottom:1px solid #358290;text-align:center;padding:10px 0 3px}
.rankings02 th.last{background:#292D29 url(http://nxcache.nexon.net/combatarms/community/th_rankings02_r.gif) no-repeat right top}
.rankings02 td.rank{text-align:center;padding-left:0}
.txt_rainking_search{margin-top:12px;font-size:14px;color:#E9E9E9;font-weight:700}
.txt_rainking_search strong{color:#FFFDBA}
.ranking_search{width:534px;height:127px;background:url(http://nxcache.nexon.net/combatarms/community/bg_rankings_search.gif) no-repeat;padding:25px 0 0 20px}
.ranking_search li{height:29px}
.ranking_search input{border:1px solid #9CA397;color:#000;margin:0 7px 0 2px;padding:1px 0 2px 5px}
.ranking_search input.show{width:81px}
.ranking_search input.rank{width:98px}
.ranking_search input.name{width:201px}
.ranking_search .time{float:left;margin:0 20px}
.ranking_search select{color:#000;margin-left:2px}
.ranking_search select.rank{width:319px}
.category{width:541px;height:130px;background:url(http://nxcache.nexon.net/combatarms/community/bg_player_rankings_desc.gif) no-repeat;margin-top:15px;padding:0 11px 15px}
.category dt{color:#74c483;font-weight:700;padding-top:15px}
.category dl{float:left;padding-right:20px}
.category dl.desc{float:none;line-height:14px;}
.category select{font-size:11px;width:150px}
.category select.weaponSort{width:200px}
.category .arr{margin:0 3px}
.desc{clear:both;padding:5px 0 0 15px}
.desc dt{color:#dac50f}
.player_search{width:518px;height:42px;background:url(http://nxcache.nexon.net/combatarms/community/bg_player_profile01.gif) no-repeat;border:0;padding:23px 0 0 36px}
.player_profile{width:533px;height:359px;background:url(http://nxcache.nexon.net/combatarms/community/bg_player_profile05.gif) no-repeat;position:relative;margin:30px 0;padding:8px 0 25px 21px}
.player_profile > img { margin-top: 13px; }
.player_profile .info{float:left;margin:0 0 0 30px}
.player_profile .info dl{float:left;width:210px; height: 43px; margin:-3px 0 0 15px; padding-top: 11px;}
.player_profile .info dt, .player_profile .info dd { height: 17px; }
.player_profile .info dt ~ dt, .player_profile .info dd ~ dd { margin-top: 3px; }
.player_profile .info dt{float:left;width:80px;color:#99DEA5;font-weight:700;font-size:12px;}
.player_profile .info dd{float:left;width:120px;}
.player_profile .info ul{margin-top:28px;margin-bottom:44px}
.player_profile .info li{padding-left:7px;color:#F2C011;height:20px;clear:left;line-height:20px;background:url(http://nxcache.nexon.net/combatarms/community/arr_green.gif) no-repeat center left}
.player_profile .info li span{color:#CCC;font-weight:700;font-size:12px;width:130px;display:block;float:left}
.tbl_profile{width:554px;margin-top:10px}
.tbl_profile th{text-align:left;font-size:12px;color:#E9E9E9;background:#252525 url(http://nxcache.nexon.net/combatarms/icon/ico_arr06.gif) no-repeat 15px center;border-bottom:1px solid #000;font-weight:400;padding:3px 10px 4px 22px}
.tbl_profile th.bg{height:43px;background:#252525 url(http://nxcache.nexon.net/combatarms/community/bg_player_profile03.gif) no-repeat;padding:0}
.tbl_profile th.weapon{text-align:center;background:#252525 none;border-left:1px solid #000;font-weight:400;padding:9px 0 8px}
.tbl_profile th.weapon strong{color:#9ADFA6}
.tbl_profile th select{margin-top:5px}
.tbl_profile td{font-size:12px;color:#EBEBEB;background:#111;border-left:1px solid #000;border-bottom:1px solid #000;line-height:20px;padding:3px 20px 4px}
.tbl_profile td strong{color:#F2C011;font-weight:400}
.tbl_profile td.line{background:#464646;height:3px;border:0;padding:0}
.tbl_profile td .name{width:357px;background:#363636;margin:7px 0 6px;padding:3px}
.tbl_profile td .name dt{float:left;width:100px;color:#9ADFA6;font-size:14px;font-weight:700;padding:2px 0 0 6px}
.tbl_profile td .name dd{float:right}
.tbl_profile td .mods dt{margin:1px 0 3px}
.tbl_profile td .mods li{float:left;margin-right:13px;height:71px}
.tbl_profile .dropdown_weapons{text-align:left;background-color:#000;padding:5px 10px 10px}
.dropdown_desc{color:#9ADFA6;padding:0 0 0 15px}
#discharged,#suspended{position:absolute;top:69px;left:29px;display:none}
.addthis_button{float:right;margin-bottom:15px;margin-top:-25px}
.combatscore{display:block;height:32px;color:#ff5a00;font-size:28px;line-height:32px;vertical-align:middle;margin:30px 0 0}
.combatscore img{margin:5px 0}
.combatscore strong + img{margin:0}
.combatscore img,.combatscore strong{display:block;float:left}
.combatscore strong{margin:0 20px}
.profileGraphs{margin-top:20px;width:554px;min-height:395px;height:auto!important;background-color:#111}
.profileGraphsContent{float:left;width:260px;padding:15px 0 15px 15px}
.profileGraphsHead{color:#99DEA5;font-weight:700;font-size:13px;margin-bottom:10px}
.profileGraphsCat{float:left;width:115px;font-size:12px;color:#E9E9E9;font-weight:400}
.profileGraphsCat ul li{height:17px;background:url(http://nxcache.nexon.net/combatarms/icon/ico_arr06.gif) no-repeat 0 15px;clear:both;padding:10px 0 0 7px}
.profileBar{float:left;width:140px;margin-top:9px}
.profileBarContent{padding-bottom:27px}
.profileActual{background:url(http://nxcache.nexon.net/combatarms/community/graph_fill.gif) repeat-x;height:13px;width:1px;float:left}
.profilePercent{font-weight:700;color:#80f790;margin-left:5px;float:left}
.clanname_search{width:518px;height:42px;background:url(http://nxcache.nexon.net/combatarms/clan/bg_clan01.gif) no-repeat;border:0;padding:23px 0 40px 36px}
.clspecial{height:327px}
.clan{width:267px;margin-bottom:40px}
.clan dt{height:13px;text-align:left}
.clan table{width:267px}
.clan td{background:#1A1A1A url(http://nxcache.nexon.net/combatarms/common/lx_dot.gif) repeat-x left bottom;height:19px;padding:13px 8px 14px}
.clan .vs{color:#CC1D00;font-size:11px;font-weight:700;padding-left:0!important}
.clan .notice{background:#1A1A1A url(http://nxcache.nexon.net/combatarms/bbs/th_blist_r.gif) no-repeat right top;line-height:16px;height:145px}
.clan .notice strong{color:#F2F0BC;line-height:17px}
.clan02{width:554px;margin-bottom:40px;text-align:left}
.clan02 .txt{float:right;font-size:11px}
.clan02 table{width:554px}
.clan02 td{background:#1A1A1A url(http://nxcache.nexon.net/combatarms/common/lx_dot.gif) repeat-x left bottom}
.clan02 strong.title{color:#F4F2BE;font-weight:400;line-height:16px}
.more{text-align:right;height:6px;font-size:1px;line-height:0;margin:10px 0 0}
.coming_soon_wide{background:url(http://nxcache.nexon.net/combatarms/clan/clan_comingsoon_wide.jpg) no-repeat;height:176px;width:554px;border-bottom:solid 2px #9ADDA3}
.coming_soon_short1{background:url(http://nxcache.nexon.net/combatarms/clan/clan_comingsoon_short1.jpg) no-repeat;height:114px;width:267px;border-bottom:solid 2px #9ADDA3}
.coming_soon_short2{background:url(http://nxcache.nexon.net/combatarms/clan/clan_comingsoon_short2.jpg) no-repeat;height:180px;width:267px;border-bottom:solid 2px #9ADDA3}
.coming_soon_rank{background:url(http://nxcache.nexon.net/combatarms/clan/clan_comingsoon_rank.gif) no-repeat;height:210px;width:554px;border-bottom:solid 2px #9ADDA3}
.clan_info{width:518px;height:103px;background:url(http://nxcache.nexon.net/combatarms/clan/bg_my_clan01.gif) no-repeat;margin-bottom:30px;padding:36px 0 0 36px}
.clan_info dl{float:left;width:422px;margin-left:20px}
.clan_info dt{float:left;width:120px;height:18px;background:url(http://nxcache.nexon.net/combatarms/icon/ico_arr06.gif) no-repeat left 6px;padding-left:6px}
.clan_info dt.left{width:75px}
.clan_info dd{float:left;width:140px;height:18px;color:#F2C011}
.clan_info dd.right{width:50px}
.w2{width:20px}
.center{width:260px;margin:0 auto}
.blist .new_clans{float:left;margin-left:17px}
.blist .new_clans dt{font-weight:700;color:#FFFDBA;margin-bottom:3px}
.blist .new_clans dd{font-weight:700;color:#E9E9E9}
.match_history td{line-height:23px!important}
.blist .vs{color:#CC1D00;font-size:11px;font-weight:700;padding-left:5px}
.blist .progress{color:#E4D6B1;font-size:11px}
.blist .ico{margin-bottom:10px}
.clan_search{position:relative;width:554px;height:180px;background:url(http://nxcache.nexon.net/combatarms/clan/bg_clan_search01.gif) no-repeat;border:0;padding-top:21px;padding-bottom:40px}
.clan_search ul{width:520px;margin:0 0 0 23px}
.clan_search li{height:30px}
.clan_search li.right{margin-left:17px}
.clan_search input[type=text]{border:1px solid #9CA397;color:#000;width:37px;margin:0 7px 0 2px;padding:2px 0 2px 5px}
.clan_search input.name{width:260px}
.clan_search input.recruiting{margin-left:25px}
.clan_search .btn_search{position:absolute;left:388px;top:60px}
.search_result td{padding:11px 8px 13px}
.blist th.result{background:#3D433D none;border-right:1px solid #292D29;font-weight:400;color:#73D37F;padding:5px 0}
#val{margin-left:120px;background:#333;width:250px;border:solid 1px #999}
.medalcase{clear:left;padding-top:10px;border-top:1px dashed #666;margin:30px 0 8px}
.medalcase img{float:left;display:block;margin-right:10px}
.medal-list{margin-bottom:30px;width:554px;font-size:11px;float:left}
.medal-list dt{float:left;width:175px;height:18px;margin-right:1px;line-height:18px;color:#E9E9E9;background:#252525 url(http://nxcache.nexon.net/combatarms/icon/ico_arr06.gif) no-repeat 15px center;padding:12px 22px}
.medal-list dd{float:left;margin-bottom:1px;background:#111}
.medal-list dd.count{text-align:center;height:18px;width:72px;color:#F2C011;margin-right:1px;padding:12px 15px}
.medal-list dd.medals{height:32px;width:221px;padding:5px}
.medal-list dd.medals img{display:block;float:left;height:32px;width:32px;margin-right:5px}
.medal-list dd.medals .more{display:block;width:15px;height:15px;float:left;background:url(http://nxcache.nexon.net/combatarms/community/btn-plus-minus.png) 100% 0 no-repeat;margin:7px}
.medal-list dd.medals a.open{background-position:0 0}
.medal-list dd.details{width:540px;border:3px solid #252525;border-width:3px 0;padding:15px 7px}
.medal-list dd.details .medal-detail{width:165px;float:left;margin:0 7px 15px 8px}
.medal-list dd.details .hr{width:525px;clear:left;height:1px;background:#252525;margin:0 7px 15px 8px}
.medal-list dd.details ul{float:left;margin-left:10px;width:123px}
.medal-list dd.details li{padding-left:5px;color:#999;background:url(http://nxcache.nexon.net/combatarms/icon/ico_arr06.gif) no-repeat 0 center}
.blist th.bg,.clan th,.clan02 th{background:#292D29 url(http://nxcache.nexon.net/combatarms/bbs/th_blist.gif) no-repeat right top}
.blist th.bg_last,.clan th.last,.clan02 th.last{background:#292D29 url(http://nxcache.nexon.net/combatarms/bbs/th_blist_r.gif) no-repeat right top}
.rankings01,.rankings02,.medal-list dd.details img{float:left}
.rankings01 td,.rankings02 td{background:#1A1A1A url(http://nxcache.nexon.net/combatarms/common/lx_dot.gif) repeat-x left bottom;font-size:12px;color:#FFF;padding:9px 0 8px 10px}
.rankings01 td strong,.rankings02 td strong{color:#F2F0BC}
.rankings01 td.name,.rankings02 td.name{color:#D1D1D1;font-weight:700}
.rankings01 .more,.rankings02 .more{text-align:right;margin:6px 0 16px}
.category select.weapon,.w1{width:120px}
.player_search legend,.clanname_search legend,.clan_search legend{display:none}
.player_search .input,.clanname_search .input{width:230px;border:1px solid #9CA397;color:#000;margin:0 7px 0 2px;padding:1px 0 2px 5px}
.player_search img,.clanname_search img{vertical-align:middle}
.clan .bnr,.clan02 dd.swf{margin-top:10px}
.match td,.member td{height:25px;padding:11px 8px 14px}

/*Tabs*/
.tab-guide{margin:0 0 20px;height:28px;background:url(http://nxcache.nexon.net/combatarms/common/bg_btab.gif) repeat-x left bottom;}
.tab-guide li{width:163px;height:28px;float:left;margin-right:5px}.tab li:hover{cursor:pointer}
.tab-guide li a{width:100%;height:100%;display:block}
.tab-guide li.ranks{background:url(http://nxcache.nexon.net/combatarms/img/guides/ranks/tab_ranks.gif) no-repeat;}.tab-guide li.ranks:hover,.tab-guide li.ranks.active{background-image:url(http://nxcache.nexon.net/combatarms/img/guides/ranks/tab_ranks_on.gif)}
.tab-guide li.rank-requirements{background:url(http://nxcache.nexon.net/combatarms/img/guides/ranks/tab_rank_req.gif) no-repeat;}.tab-guide li.rank-requirements:hover,.tab-guide li.rank-requirements.active{background-image:url(http://nxcache.nexon.net/combatarms/img/guides/ranks/tab_rank_req_on.gif)}

